Subject: Re: [PATCH v5 40/40] 9p: Use netfslib read/write_iter

From: David Howells <[email-masked]>
Date: Fri, 10 May 2024 08:57:22 +0100

Andrea Righi <[email-masked]> wrote:

> The only reproducer that I have at the moment is the autopkgtest command
> mentioned in the bug, that is a bit convoluted, I'll try to see if I can
> better isolate the problem and find a simpler reproducer, but I'll also
> be travelling next week to a Canonical event.

Note that the netfslib has some tracepoints that might help debug it.

David